Subject: [tsvwg] TSVWG Notes from IETF-112

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 16 Nov 2021 12:23:40 +0000

The meeting minutes from the last session have been published:
https://datatracker.ietf.org/meeting/112/materials/minutes-112-tsvwg

Thanks a lot for the magnis and Jonathon for taking the minutes!

If you were presenting or said something during the session, please
check the minutes and let the chairs know if any amendments are
needed.

Best wishes,
Gorry, David and Wes

-- 
G. Fairhurst, School of Engineering